libdssi-ocaml_0.1.1-2+b3_i386.deb


Advertisement

Description

libdssi-ocaml - OCaml interface to DSSI plugins -- runtime files

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name libdssi-ocaml
Package version 0.1.1
Package release 2+b3
Package architecture i386
Package type deb
Installed size 27 B
Download size 8.58 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libdssi-ocaml_0.1.1-2+b3_amd64.deb 0.1.1 amd64 Debian Main
libdssi-ocaml - - -

Requires

Name Value
libc6 >= 2.4
libladspa-ocaml-ruzt3 -
ocaml-base-nox-4.05.0 -

Provides

Name Value
libdssi-ocaml-2vse4 -

Download

Type URL
Binary Package libdssi-ocaml_0.1.1-2+b3_i386.deb
Source Package ocaml-dssi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdssi-ocaml deb package:
    # sudo apt-get install libdssi-ocaml

Files

Path
/usr/lib/ocaml/stublibs/dlldssi_stubs.so
/usr/share/doc/libdssi-ocaml/buildinfo_i386.gz
/usr/share/doc/libdssi-ocaml/changelog.Debian.gz
/usr/share/doc/libdssi-ocaml/changelog.Debian.i386.gz
/usr/share/doc/libdssi-ocaml/changelog.gz
/usr/share/doc/libdssi-ocaml/copyright

Changelog

2013-05-08 - Romain Beauxis <toots@rastageeks.org>
ocaml-dssi (0.1.1-2) unstable; urgency=low
* Upload to unstable. 
2013-04-15 - Romain Beauxis <toots@rastageeks.org>
ocaml-dssi (0.1.1-1) experimental; urgency=low
* New upstream release.
* Upload to experimental. 
* Bumped standards version to 3.9.4.
2011-07-26 - Romain Beauxis <toots@rastageeks.org>
ocaml-dssi (0.1.0-1) unstable; urgency=low
* Initial upload to unstable (Closes: #635547)

See Also

Package Description
libdssialsacompat-dev_1.0.8a-1_i386.deb DSSI ALSA compatibility library (development files)
libdssialsacompat0_1.0.8a-1_i386.deb DSSI ALSA compatibility library for non-Linux platforms
libdtd-parser-java-doc_1.2~svn20110404-1_all.deb Java library for parsing XML DTDs -- documentation
libdtd-parser-java_1.2~svn20110404-1_all.deb Java library for parsing XML DTDs
libdtdinst-java_20151127+dfsg-1_all.deb XML DTD to XML instance format converter - Java library
libdtkcore-bin_2.0.8.1-1_i386.deb Deepin Tool Kit Core library (utilities)
libdtkcore-dev_2.0.8.1-1_i386.deb Deepin Tool Kit Core library (development files)
libdtkcore2_2.0.8.1-1_i386.deb Deepin Tool Kit Core library
libdtkwidget-dev_2.0.8.1-1_i386.deb Deepin Tool Kit Widget library (development files)
libdtkwidget2_2.0.8.1-1_i386.deb Deepin Tool Kit Widget library
libdtkwm-dev_2.0.8.1-1_i386.deb Deepin graphical user interface library (development files)
libdtkwm2_2.0.8.1-1_i386.deb Deepin graphical user interface library
libdtools-ocaml-dev_0.3.4-2_i386.deb library for writing daemons in OCaml
libdts-dev_0.0.6-1_i386.deb backward compatibility place-holder for libdca
libdublincore-record-perl_0.03-3_all.deb Container for Dublin Core metadata elements
Advertisement
Advertisement